uuid: d545f819-8d7a-4586-a113-a36cd66b9576
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: 'Default Drupal Database'
type: DefaultDB
config:
  name: 'Default Drupal Database'
